@charset "utf-8";

html {
	scroll-behavior: smooth;
}

[id] {
scroll-margin-top: 80px; 
}

.row-reverse {
	flex-direction: row-reverse;
}

/* グロナビのライン */
.pc_gnav_item.location::before {
	width: 70%;
}

/* mv
===================================== */
.mv,
.kv {
	position: relative;
}
.mv .inner {
	position: relative;
}
.mv img {
	width: 100%;
}
.mv_title_wrap {
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	text-shadow: 
	0px 0px 10px rgba(0, 0, 0, 0.3), 
	0px 0px 10px rgba(0, 0, 0, 0.3), 
	0px 0px 10px rgba(0, 0, 0, 0.3), 
	0px 0px 10px rgba(0, 0, 0, 0.3), 
	0px 0px 10px rgba(0, 0, 0, 0.3);
}
.mv_title {
	font-size: 48px;
	font-size: clamp(3.8rem, 2.477rem + 1.613vw, 4.8rem);
	letter-spacing: 0.2em;
	text-align: center;
	font-family: "Noto Serif JP", serif;
}
.mv_title_en {
	position: absolute;
	bottom: -2px;
	left: 0;
	font-size: 100px;
	font-size: clamp(6rem, 0.71rem + 6.452vw, 10rem);
	letter-spacing: 0.1em;
	font-family: "EB Garamond", serif;
	color: #fff;
	line-height: 0.8;
	text-shadow: 
	2px 0px 10px rgba(0, 0, 0, 0.3), 
	2px 0px 10px rgba(0, 0, 0, 0.3), 
	2px 0px 10px rgba(0, 0, 0, 0.3);
}

@media only screen and (max-width:1744px) {
	.img-caps.md_top {
		bottom: 66px;
	}
}

@media only screen and (max-width:768px) {
	.mv {
		margin-top: 84px;
	}
	.mv_title_wrap {
		width: 100%;
		top: 56%;
		transform: translate(-50%, -50%);
	}
	.mv_title_en {
		font-size: 46px;
		letter-spacing: 0.1em;
		bottom: -2px;
		left: 50%;
		transform: translateX(-50%);
	}
	.mv_title {
		font-size: 26px;
		letter-spacing: 0.1em;
	}
	.img-caps.sp_top {
		bottom: auto;
		top: 0px;
	}
}

/* 共通
===================================== */
.title {
	font-size: 30px;
	font-size: clamp(1.8rem, 0.213rem + 1.935vw, 3rem);
	letter-spacing: 0.2em;
	color: #594b2a;
}
.text {
	font-size: 16px;
	font-size: clamp(1.1rem, 0.439rem + 0.806vw, 1.6rem);
	line-height: 2.25;
	letter-spacing: 0.2em;
}

@media only screen and (max-width:768px) {
	.title {
		font-size: 18px;
		letter-spacing: normal;
	}
	.text {
		font-size: 13px;
		line-height: 2;
		letter-spacing: normal;
	}
}


/* top_area_area
===================================== */
.top_area {
	padding-top: 100px;
}
.top_wrap {
	display: flex;
	justify-content: space-between;
}
.top_img {
	width: 80%;
	margin-left: -50px;
}
.top_body {
	position: relative;
	padding-top: 40px;
	width: 38%;
	z-index: 2;
	flex-shrink: 0;
}
.top_photos {
	max-width: 1920px;
	margin-inline: auto;
	margin-top: -160px;
}
.top_bottom {
	padding-top: 10px;
	padding-bottom: 120px;
	background: url(./images/top_bottom_bg.jpg) no-repeat center center / cover;
}
.top_cap {
	font-size: 12px;
	letter-spacing: normal;
}
.top_wrap {
	display: flex;
	justify-content: space-between;
}
.top_wrap.mt {
	margin-top: 100px;
}
.top_img2 {
	width: 62%;
}
.top_img2_cap {
	font-size: 12px;
	text-align: right;
}
.top_img2_cap span {
	display: block;
	text-align: left;
}
.top_body2 {
	position: relative;
	padding-top: 40px;
	width: 38%;
	z-index: 2;
	flex-shrink: 0;
}
.top_body2 .text {
	margin-top: 40px;
}
.top_bottomimg {
	margin-top: 40px;
}
.top_bottomimg {
	max-width: 1000px;
	margin-inline: auto;
}

@media only screen and (max-width:1024px) {
	.top_photos {
		margin-top: 10px;
	}
	.top_img {
		width: 80%;
		margin-left: 0px;
	}
	#spCommonModalContents figure img {
		background-color: #fff;
		padding: 20px;
	}
}

@media only screen and (max-width:768px) {
	.top_area {
		padding-top: 50px;
		overflow: hidden;
	}
	.top_wrap {
		flex-direction: column;
		row-gap: 30px;
	}
	.top_img {
		width: 100%;
		margin-left: 0;
		padding-bottom: 40px;
	}
	.top_body {
		padding-top: 20px;
		width: 100%;
	}
	.top_photos {
		margin-top: 0px;
		margin-right: calc(50% - 50vw);
		margin-left: calc(50% - 50vw);
	}
	.top_bottom {
		padding-top: 0px;
		padding-bottom: 50px;
		background: url(./images/top_bottom_bg.jpg) no-repeat center center / cover;
	}
	.top_cap {
		margin-top: 10px;
		font-size: 10px;
	}
	.top_wrap {
		display: flex;
		justify-content: space-between;
	}
	.top_wrap.mt {
		margin-top: 40px;
	}
	.top_img2 {
		width: 100%;
	}
	.top_body2 {
		padding-top: 40px;
		width: 100%;
		z-index: 2;
		flex-shrink: 0;
	}
	.top_body2 .text {
		margin-top: 20px;
	}
	.top_bottomimg {
		margin-top: 40px;
	}
	.top_bottomimg img {
		margin-inline: auto;
	}
}



/* history_area
========================== */
.history_area {
	position: relative;
	padding-bottom: 120px;
}
.history_area::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1400px;
	bottom: 0;
	left: 0;
	background: url(./images/history_area_bg.png) no-repeat bottom center / cover;
}
.history_wrap {
	margin-top: -60px;
	display: flex;
	justify-content: space-between;
	align-items: end;
}
.history_wrap.row-reverse {
	flex-direction: row-reverse;
}
.history_wrap.mt {
	margin-top: 100px;
	align-items: start;
}
.history_body {
	width: 45%;
	position: relative;
}
.history_text {
	margin-top: 30px;
	margin-top: clamp(1rem, -1.645rem + 3.226vw, 3rem);
	letter-spacing: 0.1em;
}
.history_text.mb {
	margin-bottom: 50px;
}
.history_img {
	width: 52%;
}
.history_img_cap {
	text-align: right;
	font-size: 14px;
	line-height: 2;
	letter-spacing: 0.1em;
}
.history_img_cap span {
	font-size: 12px;
	letter-spacing: normal;
}
.history_box {
	margin-top: 20px;
	border: 1px solid #000;
	padding: 20px 20px;
}
.history_title {
	color: #594b2a;
	display: flex;
	align-items: center;
	font-size: 18px;
	letter-spacing: 0.2em;
}
.history_title:after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: #594b2a;
}
.history_title:after {
	margin-left: 1rem;
}
.history_box_cap {
	margin-top: 10px;
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: normal;
}
.history_body_cap {
	margin-top: 4px;
	font-size: 12px;
	line-height: 1.7;
	letter-spacing: normal;
	text-align: right;
}
.history_contents {
	margin-top: 80px;
}
.history_contents_wrap {
	max-width: 1640px;
	padding-inline: 20px;
	margin-inline: auto;
	margin-top: 60px;
	display: grid;
	grid-template-columns: repeat(4,1fr);
	gap: 30px;
}
.history_contents_wrap .history_img_cap {
	text-align: center;
}

/* @media only screen and (max-width:1024px) {
	.history_wrap {
		margin-top: 20px;
	}
} */

@media only screen and (max-width:768px) {
	.history_area {
		padding-bottom: 60px;
	}
	.history_area::before {
		content: '';
		position: absolute;
		width: 100%;
		height: 1400px;
		bottom: 0;
		left: 0;
		background: url(./images/history_area_bg.png) no-repeat bottom center / cover;
	}
	.history_wrap {
		margin-top: 30px;
		flex-direction: column;
		align-items: start;
		row-gap: 20px;
	}
	.history_wrap.mt {
		margin-top: 60px;
		flex-direction: column;
		row-gap: 30px;
	}
	.history_body {
		width: 100%;
	}
	.history_text {
		margin-top: 20px;
	}
	.history_text.mb {
		margin-bottom: 0px;
	}
	.history_img {
		width: 100%;
	}
	.history_img_cap {
		margin-top: 4px;
		font-size: 13px;
		line-height: 1.2;
		letter-spacing: normal;
	}
	.history_img_cap span {
		font-size: 10px;
	}
	.history_box {
		margin-top: 20px;
		border: 1px solid #000;
		padding: 20px 20px;
	}
	.history_title {
		font-size: 16px;
		letter-spacing: 0.1em;
	}
	.history_box_cap {
		margin-top: 10px;
		font-size: 12px;
	}
	.history_contents {
		margin-top: 40px;
	}
	.history_contents_wrap {
		max-width: 1640px;
		padding-inline: 20px;
		margin-inline: auto;
		margin-top: 60px;
		grid-template-columns: repeat(2,1fr);
		gap: 20px;
	}
	.history_contents_wrap .history_img_cap {
		text-align: left;
	}
}

/* access_area
========================== */
.access_contents {
	position: relative;
	padding-top: 80px;
	padding-bottom: 120px;
	background: url(./images/access_contents_bg.jpg) no-repeat bottom center / cover;
}
.access_contents::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1400px;
	bottom: 0;
	left: 0;
	background: url(./images/access_area_bg.png) no-repeat bottom center / cover;
	z-index: -1;
}
.access_wrap {
	margin-top: 80px;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 30px;
	gap: clamp(1rem, -1.645rem + 3.226vw, 3rem);
}
.environment_slider {
	margin-top: 80px;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 30px;
	gap: clamp(1rem, -1.645rem + 3.226vw, 3rem);
}
.slick-dots {
	position: absolute;
	bottom: -50px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-prev, .slick-next {
	width: 20px;
	background-color: transparent;
}
.slick-prev {
	left: -18px;
}
.slick-next {
	right: -18px;
}
.slick-prev::after, .slick-next::after {
	top: 40%;
}
.slick-prev::after, .slick-next::after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-right: 3px solid #000;
	border-bottom: 3px solid #000;
	position: absolute;
	left: 50%;
	top: 50%;
}

.access_item {
	background-color: #f0ece3;
}
.access_item_body {
	padding: 34px 0px;
	width: calc(100% - 60px);
	margin-inline: auto;
}
.access_item_title {
	text-align: center;
	font-family: "EB Garamond", serif;
	font-size: 30px;
	font-size: clamp(2.4rem, 1.606rem + 0.968vw, 3rem);
	letter-spacing: 0.2em;
}
.access_item_text {
	margin-top: 20px;
	font-size: 14px;
	line-height: 2.14;
	letter-spacing: 0.1em;
}
.access_cap {
	font-size: 12px;
	margin-top: 12px;
}

@media only screen and (max-width:768px) {
	.access_contents {
		position: relative;
		padding-top: 40px;
		padding-bottom: 120px;
		background: url(./images/access_contents_bg.jpg) no-repeat bottom center / cover;
	}
	.access_contents::before {
		height: 1200px;
		background: url(./images/access_area_bg_sp.jpg) no-repeat bottom center / cover;
	}
	.access_text {
		font-size: 11px;
		text-align: center;
		letter-spacing: normal;
	}
	.access_wrap {
		margin-top: 40px;
		grid-template-columns: repeat(1,1fr);
		gap: 20px;
	}
	.environment_wrap {
		margin-top: 30px;
}
.environment_slider {
		grid-template-columns: repeat(1,1fr);
		width: 90%;
		margin-inline: auto;
}
	.access_item {
		background-color: #f0ece3;
	}
	.access_item_body {
		padding: 24px 0px;
		width: calc(100% - 40px);
		margin-inline: auto;
	}
	.access_item_title {
		font-size: 24px;
		letter-spacing: 0.2em;
	}
	.access_item_text {
		margin-top: 10px;
		font-size: 12px;
		line-height: 2;
		letter-spacing:normal;
	}
}